Subject: Re: ARIZONA BD INTERNSHIP AVAILABLE (fwd)

From: Piedmont Communities Online <[email-masked]>
Date: Wed, 31 Jul 1996 09:58:18 -0400 (EDT)

---------- Forwarded message ----------
Date: Tue, 30 Jul 1996 19:42:03 -0600 (MDT)
From: Kathie Priebe <[email-masked]>
To: "Lawrence F. London, Jr." <[email-masked]>
Cc: [email-masked]
Subject: Re: ARIZONA BD INTERNSHIP AVAILABLE (fwd)

I notice that you mention in two different places that applicants must
include a photo with their application.  What is the reason for this
requirement?

On Tue, 30 Jul 1996, Lawrence F. London, Jr. wrote:

> 
> ---------- Forwarded message ----------
> Date: Sat, 27 Jul 1996 07:02:11 -0400
> From: Intergalactic Garage <[email-masked]>
> To: [email-masked]
> Subject: ARIZONA BD INTERNSHIP AVAILABLE
> 
> AolMail
> ARIZONA GARDEN/LANDSCAPE internships, 2-9 months, at TREE OF LIFE
> REJUVENATION CENTER.  Bio-Dynamic food production, landscaping,
> permaculture on high grasslands mesa of 166 acres in the southern
> mountains.  Spiritual lifestyle, team and service orientation.  Tent
> lodging and vegetarian meals provided.    
> Send resume, letter of interest, and photo to: 
> 
> Woody Wodraska 
> P.O. Box 32, 
> Patagonia, AZ 85624  
> (520) 394-2319
> 
> Tree of Life Rejuvenation Center
> P O Box 1080
> Patagonia, AZ  85624
> (520)-394-2319
> e-mail [email-masked]
> 
> 
> Bio-Dynamic Gardening in a Permaculture Context:
> Information on Internships
> 
> We're happy you inquired about garden training at Tree of Life
> Reju-venation Center.   The information we're sending will help you decide.
> If you remain interested after reading this, we will need the following
> from you to help us decide:
> 
> 	* A resume, if you have one;
> 	* A friendly letter, telling us how you heard about Tree of Life...
> about your life so far... with particular emphasis on how you came to see
> gardening as a top priority...any physical limitations you may have  (how's
> your back? your stamina? your general health?)... your present diet... what
> you hope to accomplish as a gardener... what your spiritual intentions may
> be... how it happens that you have a "slot" open in your life to undertake
> a serious period of  training;
> 
> 
> 	* A photo;
> 	* The times during which you can be available as an intern.
> 
> 			*   *   *
> 
> The Setting
> 
> 	Tree of Life Rejuvenation center is located at 4,200 feet
> elevation, just outside Patagonia, population 900, in southeastern Arizona.
> The vistas are grand from this table top mesa and plant and animal life are
> abundant--some 160 species of birds annually.  Your accommodations, along
> with other interns and visitor/voilunteers,  are  in 9' x 11'  tents on
> sturdy wooden decks situated in a sheltered, shaded canyon.
> 
> 	A great deal of work has been accomplished on the 166-acre property
> in the past three years.  A 1930s-era water diversion project has been
> returned to working order, to store cloudburst water in our pond; many
> swales, ditches,  berms , and catchments--all designed to direct, slow
> down, store, and utilize rainwater runoff--have been designed and
> constructed; a 100' diameter circular garden is in full production; a
> load-bearing strawbale building with kitchen/dining and treatment room has
> been built, along with a meditation temple; a small complex designed to
> house up to 16 people is nearly complete; roads, well, constructed wetland
> for wastewater, a shade structure for plant propagation, compost toilet,
> and more than 300 irrigated trees--for windbreaks, fruit, and wildlife
> habitat--have all been installed and are functioning.  Much of the
> Permaculture infrastructure is in place for a healing/teaching center with
> up to 40 guests at a time and almost as many staff.
> 
> 	This is high, semi-desert grassland and has been rangeland for 100
> years more or less.  Mesquite, an invader from Texas, is very well adapted
> and is the predominant plant species  on the property; we consider mesquite
> a resource rather than an invasive pest.  The Tree of Life mesa is
> relatively flat, somewhat sloping, and cut in places by deep, wide
> arroyos--mysterious, fertile ecosystems all their own, where oaks and
> manzanita predominate.
> 
> 	Yes, there are snakes here, some poisonous ones, and scorpions,
> tarantulas, and bugs.  There are many javilina and coyotes.  You want to
> walk and work wide awake.
> 
> The Life
> 
> 	We  are a service-oriented bunch here--in service to people and the
> planet.  In the agricultural realm, Bio-Dynamics has Earth healing as its
> fundamental intent.  Practitioners  can add to this core aim certain
> production goals: here during the next year we will be  gearing up to
> supply a large part of the diet for 20-30 people, year-round. It is our
> people-service to present to the chefs a wide variety of fresh, healthful,
> vital produce--produce vibrating with built-in Bio-Dynamic nutrition.  We
> do this while acting as stewards for the garden soil,  water, the compost,
> and the surrounding landscape.
> 
> 	Meditation... a relatively simple, conscious-consumption kind of
> lifestyle...
> vegetarianism... service... harmlessness as much as possible to all living
> things ... personal integrity... these are values we would like to share
> with you.  If you come to be here with us, we'll expect you to share
> yourself with us and the rest of the Universe  at most of our sunrise and
> sunset meditations.  We'd also like to have your heartfelt presence and
> participation in staff meetings.
> 
> The Work
>     We ask 35 hours work each week from interns; often, 7-hour-days  are
> split, with a long siesta time in the middle.  Three and a half of those
> hours will be classroom time--though that weekly teaching/learning session
> will most likely happen under a Grandfather mesquite or oak.  The other
> nine-tenths of your work week will be hands-on gardening.  We hope it will
> not come as a complete surprise to you that about two-thirds of gardening
> is materials handling--soil, compost, irrigation hose, strawbales, potting
> mix...these are all HEAVY, and one spends a lot of energy moving
> barrowloads from place to place.  The other one-third of gardening work is
> BORING: endless tiny transplants to go in the ground; endless weeds;
> endless strawberries to pick (!);  endless pruning... endless... endless.
> 
> 	The good news is that there is genuine joy associated with all
> this, joy and fascination, amusement and bemusement.  The spiritual path
> that is gardening is a rollicking one.  Life is exhuberant, not solemn.
> The garden is ever-changing, with unexpectednesses cropping up anywhere at
> all.  Co-creation with the Nature Spirits is an adventuresome,
> unpredictable affair and we will participate with grace.
> 
> Tree of Life Garden Instructor--
> Woody Wodraska
> 
> 	Woody started drawing circles on the U. S. map the other day, and
> ended up with 15 circles in 13 states, places where he's done major
> gardening projects--from New Hampshire to Florida to Oregon to Arizona.
> 
> 	His basic training in gardening was in the early 1980s at Kimberton
> Hills Camphill Village, Kimberton, PA, four years of increasing
> responsibility in food production for a village of 120 people.  Camphill
> Kimberton is one of the few U.S. sites where comprehensive training in
> Bio-Dynamic agriculture is available.  Woody went on from Camphill to
> establish a smallholding in Illinois and to organize the first Community
> Supported Agriculture project in the Midwest, in 1988; he then became
> volunteer gardener and member at the Temple-Wilton Community Farm in New
> Hampshire; and, before coming to Tree of Life, spent  three seasons running
> a guest ranch garden and greenhouse at 6,800 feet elevation in Montana.
> 
> 	Woody has started half a dozen gardens from scratch, improved half
> a dozen others, built greenhouses and coldframes and chicken tractors, and
> constructed many compost piles.  He's worked in dairy barns, commercial
> nursery operations, backyard gardens, commercial gardens, community
> gardens.  He says:
> 
> 	"Gardening is my life, the one thing--the only thing--I've
> consistenly been passionate about all these many years..."
> 
> What Is Bio-Dynamics?
> 
> 	A copy of Sherry Wildfeuer's article with this title, appearing in
> the 1996 issue of STELLA*NATURA, The Kimberton Hills Agricultural Calendar,
> is attached. Note that the first of the basic principles she mentions is
> Broaden Your Perspective.  Bio-Dynamic practice is intense; it requires
> openness of mind and perspective and heart.  And note the statement,
> "Biodynamics focuses on the quality of the food.  It recognizes a direct
> connection between the quality of food and not only human health, but also
> human consciousness."
> (note: This article is avail at www.his.com/~claymont/bda.html
> 
> More About Our Internships
> 
> 	Duration:  Minimum 2 months  (though we often have visitor/volunteers
> 
> 	Meals:  Ours is a vegan kitchen, no animal products at all, with an
> ]emphasis on 80% raw and living foods.  Breakfast and lunch  are prepared 5
> days; other times the kitchen is available to staff  ]and plenty of fresh
> organic foods are on hand.
> 
> ===========================================================================
> 
> Check out the Biodynamic Association WEB PAGE:
>       www.his.com/~claymont/bda.html
> 
> To Subscribe to the BioDynamic mailing list:
>       Send Mail to [email-masked] with "Subscribe BD-L" in the Subject
>       and your FULL NAME and PHYSICAL MAILING address in the body.
> 
> To UnSubscribe from the BioDynamic mailing list:
>       Send Mail to [email-masked] with "Subscribe BD-L" in the Subject
> 
> The 1996 Mid-Atlantic Biodynamic Conference is Scheduled for Oct 4-5
>       at Claymont Courts, Charlestown, WV.
> 
>       Tentatively Scheduled speakers are Bruce Blevins (BD Market
> Gardening),
>       James A. Duke (Herbs), Dr Peter Hinderberger (anthroposophic medicine),
>       Jim Marquardt (BD Orchard work); Woody Wodruska (Subtle Forces in the
>       Greenhouse: Flow forms, Agnehothra, etc) Speakers and Workship leaders
>       are still being sought.
> 
>        Located 30 minutes from Dulles, 15 minutes from Amtrak, an hour
>        from Baltimore-Washington in the Beautiful Shenandoah Valley
> 
>        BD Meals will be served.
> 
>        Lodging and camping are available. More information: 304 876-2373
> 
>

---

From: Piedmont Communities Online <[email-masked]>
Date: Thu, 1 Aug 1996 18:31:54 -0400 (EDT)

---------- Forwarded message ----------
Date: Wed, 31 Jul 1996 19:55:40 -0400
From: Carl Steen <[email-masked]>
To: [email-masked]
Subject: Re: ARIZONA BD INTERNSHIP AVAILABLE (fwd)

I agree with Kathie Priebe in raising the question of why
Wodraska is asking for a photo for his interns.
The rest of the description sounds very interesting and
creative.
But the photo request hints at a bias which should at
the very least be explained.
Carl Steen